Opened 8 years ago

Closed 8 years ago

#250 closed enhancement (invalid)

include python-matplotlib

Reported by: timmie Owned by: osgeo4w-dev@…
Priority: major Component: Package
Version: Keywords:
Cc:

Description

the library is required by some QGIS plugins.

Change History (1)

comment:1 Changed 8 years ago by jef

Resolution: invalid
Status: newclosed

already there - the package is named "matplotlib"

Note: See TracTickets for help on using tickets.